Subject: [Pkg-cacti-maint] RE

From: "Ms. Ella Golan" <[email-masked]>
Date: Tue, 14 Feb 2017 11:23:01 +0100

I am Ms.Ella Golan, I am the Executive Vice President Banking Division
with FIRST INTERNATIONAL BANK OF ISRAEL LTD (FIBI). I am getting in
touch with you regarding an extremely important and urgent matter. If
you would oblige me the opportunity, I shall provide you with details
upon your response.

Faithfully,
Ms.Ella Golan